{% extends 'AppBundle::layout.html.twig' %}
{% block content %}
    <h1>Nemate prava za unos nove literature!</h1>
    <p class = "nemaPrava">
        </br></br>
        Korisnik {{ app.user.name }} {{ app.user.surname }} nema prava za unos nove knjige u bazu knjiga.</br>
        Ukoliko želite dodati novu knjigu u bazu, molimo Vas da se odjavite 
        i prijavite kao korisnik s administratorskim pravima.</br>
    </p>
{% endblock content %}
